﻿@charset "utf-8";
/* CSS Document */


body {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}

/*头部框架*/
.ddiv01 {
	padding: 0px;
	width: 998px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
	background-color: #FFFFFF;
	z-index: 2;
}
.ddiv02a {
	float: left;
	margin-top: 27px;
	margin-right: 0px;
	margin-bottom: 11px;
	margin-left: 8px;
	padding: 0px;
	display:inline
}
.ddiv02b {
	float: left;
	margin-top: 27px;
	margin-right: 0px;
	margin-bottom: 11px;
	margin-left: 0px;
	padding: 0px;
	display: inline;
}
.ddiv02c {
	padding: 0px;
	height: 36px;
	background-color: #1676E4;
	width: 998px;
	float: left;
	margin: 0px;
}
.ddiv02c1 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-color: #1676E4;
	width: 998px;
	float: left;
	font-size: 12px;
	color: #9CC7F5;
	text-indent: 65px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
.ddiv02d {
	float: left;
	padding: 0px;
	height: 40px;
	width: 120px;
	margin: 0px;
	text-align: right;
	font-size: 14px;
	color: #FFFFFF;
	line-height: 40px;
	letter-spacing: 1px;
	display: inline;
}
.ddiv02e {
	float: left;
	padding: 0px;
	height: 40px;
	width: 371px;
	margin: 0px;
	display: inline;
	overflow: hidden;
	background-image: url(../../images/front/101019_index_0003.jpg);
	background-repeat: no-repeat;
	background-position: 8px;
	text-align: right;
}
.ddiv02e input{
	height: 24px;
	width: 360px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	letter-spacing: 1px;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 26px;
	padding: 0px;
	background-color: transparent;
	text-indent: 10px;
}
.ddiv02f {
	float: left;
	padding: 0px;
	height: 40px;
	width: 70px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 1px;
	display: inline;
}
.ddiv02f img{
	padding: 0px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.ddiv02g {
	float: right;
	padding: 0px;
	height: 24px;
	margin-top: 8px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: inline;
	line-height: 26px;
	background-image: url(../../images/front/101019_index_0005.png);
	background-repeat: no-repeat;
	text-indent: 25px;
	background-position: 0px 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9CC7F5;
	letter-spacing: 1px;
}
.ddiv02h {
	float: right;
	padding: 0px;
	height: 24px;
	margin-top: 8px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: inline;
	line-height: 26px;
	color: #9CC7F5;
	font-size: 12px;
}

.ddiv02h a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-decoration: none;
}
.ddiv02h a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-decoration: none;
}
.ddiv02h a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-decoration: underline;
}
.ddiv02i {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
	width: 998px;
	float: left;
}
#ddiv03 {
	padding: 0px;
	height: 32px;
	width: 998px;
	float: left;
	margin: 0px;
	overflow: hidden;
	z-index: 3;
}
#ddiv03 div{
	padding: 0px;
	height: 32px;
	width: 109px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 32px;
	letter-spacing: 2px;
	display: inline;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
	overflow: hidden;
	text-align: center;
	text-decoration: none;
	font-size: 14px;
	z-index: 4;
}
.ddiv03a{
	color: #ffffff;
	background-image: url(../../images/front/101019_index_0036.jpg);
	display: block;
	text-decoration: none;
}
#ddiv03 div a{
	display: block;
	text-decoration: none;
	color: #333333;
	background-image: url(../../images/front/101019_index_0035.jpg);
}
#ddiv03 div a:hover{
	color: #ffffff;
	background-image: url(../../images/front/101019_index_0036.jpg);
	display: block;
	text-decoration: none;
}
/*#ddiv03 div a.hover{
	color:#ffffff;
	background-image: url(../../images/front/101019_index_0036.jpg);
	display: block;
}*/
#ddiv03 div a,area{blr:e-xpression(this.onFocus=this.blur())}
#ddiv03 div :focus{-moz-outline-style:none;}






/*中左框架*/


.ddiv04{
	overflow: hidden;
	width: 190px;
	margin: 0px;
	padding: 0px;
	float: left;
}

.ddiv05{
	float: left;
	width: 798px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	overflow: hidden;
}

#ddiv06{
	overflow: hidden;
	padding: 0px;
	border: 1px solid #E1E1E1;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	width: 188px;
}
#ddiv06 .ddiv08{
	overflow: hidden;
	padding: 0px;
	height: 37px;
	margin: 0px;
	line-height: 37px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E1E1E1;
}

#ddiv06 .ddiv08 a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	letter-spacing: 1px;
	text-decoration: none;
	background-image: url(../../images/front/101019_index_0008.gif);
	background-repeat: no-repeat;
	text-indent: 48px;
	display: block;
	background-position: 35px;
}
#ddiv06 .ddiv08 a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-decoration: none;
	background-image: url(../../images/front/101019_index_0008.gif);
	background-repeat: no-repeat;
	text-indent: 48px;
	display: block;
	background-position: 35px;
	background-color: #1676E4;
	font-weight: bold;
}
#ddiv06 .ddiv08 a,area{blr:e-xpression(this.onFocus=this.blur())}
#ddiv06 .ddiv08 :focus{-moz-outline-style:none;}


.ddiv06a{
	overflow: hidden;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	width: 190px;
}
.ddiv06b{
	overflow: hidden;
	padding: 0px;
	border: 1px solid #E1E1E1;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	width: 188px;
}
.ddiv07{
	overflow: hidden;
	padding: 0px;
	background-image: url(../../images/front/101019_index_0006.jpg);
	height: 40px;
	margin: 0px;
}
.ddiv07 img{
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.ddiv09{
	overflow: hidden;
	padding: 0px;
	height: 37px;
	margin: 0px;
	line-height: 37px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E1E1E1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
	text-align: center;
}
.ddiv10a {
	width: 188px;
	overflow: hidden;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	display:inline;
	margin-left: 0px;
	float: left;
}
.ddiv10b {
	overflow: hidden;
	padding: 0px;
	letter-spacing: 0em;
	width: 90px;
	float: right;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.ddiv10b a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.ddiv10b a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.ddiv10b a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1676E4;
	text-decoration: underline;
	display: block;
}
.ddiv10c {
	overflow: hidden;
	text-align: center;
	padding: 0px;
	border: 1px solid #F0F0F0;
	display: inline;
	height: 72px;
	width: 72px;
	float: left;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.ddiv10d {
	overflow: hidden;
	padding: 0px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 90px;
	float: right;
}
.ddiv10e{
	height: 16px;
	width: 16px;
	z-index: 10;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF857F;
	line-height: 16px;
	margin: 0px;
	float: left;
	overflow: hidden;
	text-align: center;
	letter-spacing: -4px;
}
.ddiv11a {
	width: 188px;
	overflow: hidden;
	display:inline;
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	background-color: #F5F5F5;
	margin: 0px;
}
.ddiv11b {
	overflow: hidden;
	padding: 0px;
	letter-spacing: 0em;
	width: 95px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	vertical-align: middle;
}
.ddiv11b a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 16px;
}
.ddiv11b a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 16px;
}
.ddiv11b a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1676E4;
	text-decoration: underline;
	line-height: 16px;
}
.ddiv11c {
	overflow: hidden;
	padding: 0px;
	width: 65px;
	float: left;
	margin: 0px;
}
.ddiv11d {
	width: 188px;
	overflow: hidden;
	display:inline;
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin: 0px;
}
.ddiv12a{
	padding: 0px;
	width: 79px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 10px;
	overflow: hidden;
	float: left;
	display: inline;
}
.ddiv12a img{
	overflow: hidden;
	border: 1px solid #F0F0F0;
	margin-bottom: 6px;
}

















/*中右框架*/
.ddiv13{
	width: 798px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	overflow: hidden;
}
.ddiv14{
	width: 556px;
	padding: 0px;
	overflow: hidden;
	margin: 0px;
	float: left;
	height: 163px;
	border: 1px solid #E1E1E1;
}
.ddiv15a{
	width: 230px;
	padding: 0px;
	overflow: hidden;
	float: right;
	height: 165px;
	margin: 0px;
}
.ddiv15b{
	width: 222px;
	overflow: hidden;
	height: 23px;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
	letter-spacing: 2px;
}
.ddiv15c{
	width: 206px;
	overflow: hidden;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 24px;
	letter-spacing: 1px;
	line-height: 17px;
	background-image: url(../../images/front/101019_index_0014.gif);
	background-repeat: no-repeat;
	background-position: 9px;
	height: 17px;
}
.ddiv15c a:link {
	color: #757575;
	text-decoration: none;
}
.ddiv15c a:visited {
	color: #757575;
	text-decoration: none;
}
.ddiv15c a:hover {
	color: #1676E4;
	text-decoration: underline;
}
.ddiv15d {
	border: 1px solid #E1E1E1;
	height: 73px;
	width: 228px;
	padding: 0px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	overflow: hidden;
}
.ddiv16 {
	border: 1px solid #E1E1E1;
	height: 82px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	overflow: hidden;
	float: left;
}
.ddiv16a {
	border: 1px solid #E1E1E1;
	height: 82px;
	padding: 0px;
	overflow: hidden;
	float: right;
	margin: 0px;
}
.ddiv17{
	width: 798px;
	padding: 0px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	overflow: hidden;
	background-image: url(../../images/front/101019_index_0016.gif);
	height: 38px;
}
.ddiv17a{
	width: 798px;
	padding: 0px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	overflow: hidden;
	background-image: url(../../images/front/101019_index_0022.gif);
	height: 38px;
}
.ddiv17b{
	padding: 0px;
	overflow: hidden;
	height: 38px;
	margin: 0px;
	float: left;
}
.ddiv17c{
	overflow: hidden;
	height: 38px;
	float: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 38px;
	letter-spacing: 1px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-image: url(../../images/front/101019_index_0017.gif);
	background-repeat: no-repeat;
	background-position: right 12px;
}
.ddiv17c a:link {
	color: #0389CE;
	text-decoration: none;
}
.ddiv17c a:visited {
	color: #0389CE;
	text-decoration: none;
}
.ddiv17c a:hover {
	color: #8112C2;
	text-decoration: underline;
}
.ddiv18 {
	width: 170px;
	overflow: hidden;
	float: left;
	display:inline
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display: inline;
	height: 245px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../../images/front/101019_index_0024.gif);
	background-repeat: no-repeat;
	background-position: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
.ddiv19 {
	width: 585px;
	overflow: hidden;
	float: right;
	display:inline
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display: inline;
	padding: 0px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.ddiv19a {
	width: 165px;
	overflow: hidden;
	float: left;

	display:inline
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	margin: 0px;
	height: 22px;
	background-image: url(../../images/front/101019_index_0025.gif);
	background-repeat: no-repeat;
	background-position: left 6px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CBCBCB;
}

.ddiv19a a:link {
	color: #7E7E7E;
	text-decoration: none;
}
.ddiv19a a:visited {
	color: #7E7E7E;
	text-decoration: none;
}
.ddiv19a a:hover {
	color: #1676E4;
	text-decoration: underline;
}
.ddiv20{
	width: 796px;
	padding: 0px;
	overflow: hidden;
	height: 91px;
	border: 1px solid #E5E5E5;
	margin: 0px;
}











/*页脚框架*/
.ddiv21 {
	padding: 0px;
	width: 998px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	overflow: hidden;
	background-image: url(../images/101019_index_0026.gif);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B8D3F1;
}
.ddiv22 {
	width: 198px;
	overflow: hidden;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.ddiv22a {
	padding: 0px;
	width: 100%;
	overflow: hidden;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 32px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #2F79CC;
	letter-spacing: 2px;
	text-align: center;
	height: 32px;
}
.ddiv22b {
	width: 100%;
	background-color: #91B9E6;
	height: 5px;
	overflow: hidden;
}
.ddiv22c {
	width: 100%;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	letter-spacing: 1px;
	text-align: center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	background-color: #F2F8FD;
}
.ddiv22c a:link {
	color: #256CBC;
	text-decoration: none;
}
.ddiv22c a:visited {
	color: #256CBC;
	text-decoration: none;
}
.ddiv22c a:hover {
	color: #8112C2;
	text-decoration: underline;
}
.ddiv22d {
	width: 198px;
	overflow: hidden;
	margin: 0px;
	background-color: #B8D3F1;
	float: left;
	padding: 0px;
}
.ddiv23 {
	padding: 0px;
	width: 998px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	overflow: hidden;
}
.ddiv23a {
	margin-top: 0px;
	margin-right: 32px;
	margin-bottom: 0px;
	margin-left: 32px;
	overflow: hidden;
	float: left;
	padding: 0px;
	height: 32px;
	display: inline;
}
.ddiv24 {
	padding: 0px;
	width: 998px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	overflow: hidden;
	background-color: #F2F8FD;
	height: 38px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #B8D3F1;
	border-bottom-color: #B8D3F1;
}
.ddiv24a {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	overflow: hidden;
	float: left;
	padding: 0px;
	height: 38px;
	display: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 38px;
	font-weight: bold;
	color: #444444;
	letter-spacing: 1px;
}
.ddiv24b {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	overflow: hidden;
	float: left;
	padding: 0px;
	height: 38px;
	display: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 38px;
	letter-spacing: 1px;
}
.ddiv24b a:link {
	color: #666666;
	text-decoration: none;
}
.ddiv24b a:visited {
	color: #666666;
	text-decoration: none;
}
.ddiv24b a:hover {
	color: #1676E4;
	text-decoration: underline;
}
.ddiv25 {
	padding: 0px;
	width: 998px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	overflow: hidden;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
}
.ddiv25 a:link {
	color: #333333;
	text-decoration: none;
}
.ddiv25 a:visited {
	color: #333333;
	text-decoration: none;
}
.ddiv25 a:hover {
	color: #1676E4;
	text-decoration: underline;
}
.ddiv26 {
	padding: 0px;
	width: 998px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	overflow: hidden;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 18px;
	color: #666666;
}












/*产品框架*/
.Goods01 {
	width: 188px;
	overflow: hidden;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	display:inline;
	margin-left: 0px;
	float: left;
}
.Goods01a {
	width: 167px;
	overflow: hidden;
	padding: 2px;
	float: left;


	display:inline
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 13px;
	margin-bottom: 0px;
	margin-left: 13px;
	display: inline;
	border: 1px solid #EEEEEE;
}
.Goods02 {
	width: 100%;
	background-color: #F5F5F5;
	overflow: hidden;
	padding: 0px;
	color: #000000;
	letter-spacing: 0em;
	margin: 0px;
	height: 32px;
	text-align: center;
	line-height: 32px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.Goods02 a:link {
	color: #000000;
	text-decoration: none;
	background-color: #F5F5F5;
	display: block;
}
.Goods02 a:visited {
	color: #000000;
	text-decoration: none;
	background-color: #F5F5F5;
	display: block;
}
.Goods02 a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #1676E4;
	display: block;
}
.Goods03 {
	width: 100%;
	overflow: hidden;
	margin: 0px;
	text-align: center;
	padding: 0px;
}
.Goods04 {
	width: 100%;
	overflow: hidden;
	margin: 0px;
	text-align: center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.Goods05{
	height: 50px;
	width: 50px;
	z-index: 10;
	position: absolute;
	padding: 0px;
	background-image: url(../../images/front/101019_index_0018.gif);
	background-repeat: no-repeat;
}
.Goods06{
	height: 13px;
	width: 22px;
	z-index: 12;
	position: absolute;
	background-image: url(../../images/front/02270414.gif);
	background-repeat: no-repeat;
	margin-top: 93px;
	margin-left: 182px;
}
.Goods07{
	height: 13px;
	width: 22px;
	z-index: 12;
	position: absolute;
	background-image: url(../../images/front/02270414.gif);
	background-repeat: no-repeat;
	margin-top: 50px;
	margin-left: 95px;
}

















/*字体和链接*/
.a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-decoration: none;
}
.a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-decoration: none;
}
.a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-decoration: underline;
}
.b:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9CC7F5;
	letter-spacing: 1px;
	text-decoration: none;
}
.b:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9CC7F5;
	letter-spacing: 1px;
	text-decoration: none;
}
.b:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9CC7F5;
	letter-spacing: 1px;
	text-decoration: underline;
}

.dfont01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	text-decoration: line-through;
	letter-spacing: 0em;
}
.dfont02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
	text-decoration: none;
	letter-spacing: 0em;
}
.dfont03 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: line-through;
	letter-spacing: 0em;
}
.dfont04 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
	letter-spacing: 0em;
}
